## libgraphics-libplot-perl 2.2.2

=== debian/changelog ===
libgraphics-libplot-perl (2.2.2-6build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:39:40 +0000

libgraphics-libplot-perl (2.2.2-6build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:15:47 +0100

libgraphics-libplot-perl (2.2.2-6) unstable; urgency=low

  * Team upload.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.
  * Remove transitional dummy package libplot-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Drop Breaks/Replaces against ancient libplot-perl.
  * Switch to "3.0 (quilt)" source format.
  * Drop quilt fragements.
  * debian/copyright: modernize license declaration.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 22:23:31 +0100

libgraphics-libplot-perl (2.2.2-5) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Carlo Segre ]
  * debian/copyright: cite GPL-2 to remove lintian warning.

  [ Maximilian Gass ]
  * Rename to libgraphics-libplot-perl (closes: #462363)
  * Minimize debian/rules
  * Bumped Standards-Version to 3.8.3 (no further changes)
  * Remove version from build-dependency on perl
  * Add myself to Uploaders
  * Enable test using xvfb
  * Add DEP3 headers and description to doc-location.patch
  * Convert debian/copyright to DEP5
  * Remove README.Debian
  * Remove debian/NOTES.debian

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 16 Dec 2009 15:44:30 +0100

libplot-perl (2.2.2-4) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules: overhaul
    + drop tag target
    + bring in sync with current dh-make-perl/rules.MakeMaker.xs template
    + do not ship redundant README
  * debian/watch: use dist-based URL
  * add doc-location.patch that substituted /usr/doc with /usr/share/doc in
    the POD where it points to the examples
    + added quilt to debian/rules and Build-Depends
  * debian/copyright: add usptream source location
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 12:46:01 +0200

libplot-perl (2.2.2-3) unstable; urgency=medium

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix sudo issues.
    (Closes: #389869)
  * Urgency set to medium because of an RC bug fix.
  * Don't ignore the result codes of 'make distclean' and 'rmdir'.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 28 Sep 2006 23:34:29 +0300

libplot-perl (2.2.2-2) unstable; urgency=low

  * Changed Maintainer to
     Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> 
     via Carlo Segre <segre@debian.org> (Closes: #279800).
  * Accepting QA upload for output device fix below (Closes: #313207).
  * Upgrade to Standards Version 3.7.2 and Compatibility Level 5.
  * Added watch file.

 -- Carlo Segre <segre@debian.org>  Fri,  4 Aug 2006 02:53:01 -0500

libplot-perl (2.2.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Output devices other than X work again (closes: #313207).

 -- Laurent Fousse <laurent@komite.net>  Wed,  2 Aug 2006 17:40:23 +0200
	

libplot-perl (2.2.1-1) unstable; urgency=low

  * Removed cruft from documents

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sun, 16 Jul 2006 21:42:49 -0700

libplot-perl (2.2.0-7) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>
  * Changed section from 'math' to 'perl'

 -- Stephen Quinney <stephen@jadevine.org.uk>  Sat, 26 Feb 2005 11:09:59 +0000

libplot-perl (2.2.0-6) unstable; urgency=low

  * Rebuild the package to reflect the name change in a dependency
    (libplot -> libplot2)

 -- Stephen Zander <gibreel@debian.org>  Sun, 20 Apr 2003 23:23:02 -0700

libplot-perl (2.2.0-5) unstable; urgency=low

  * Rationalised debian/copyright,
  Closes: #157637
  * Merged NMU changes into CVS repository,
  Closes: #159044

 -- Stephen Zander <gibreel@debian.org>  Mon,  2 Sep 2002 21:54:04 -0700

libplot-perl (2.2.0-4.1) unstable; urgency=low

  * Rebuilt for perl 5.8; update build-dep to same.
  * Changed dh_installexamples call to not break if DH_ALWAYS_EXCLUDE is
    set

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Aug 2002 20:20:02 -0400

libplot-perl (2.2.0-4) unstable; urgency=low

  * Fixed examples/examples in packaging,
  Closes: #96382
  * Fixed spelling errors,
  Closes: #125016

 -- Stephen Zander <gibreel@debian.org>  Tue, 19 Mar 2002 22:38:49 -0800

libplot-perl (2.2.0-3) unstable; urgency=low

  * Updated for policy 3.5.1 and the new perl packaging policy, Closes: #80713

 -- Stephen Zander <gibreel@debian.org>  Tue, 10 Apr 2001 17:35:15 -0700

libplot-perl (2.2.0-2) unstable; urgency=low

  * Fixed missing depndecy on plotutils, closes: #59144
  * Fixed mis-ordered rules in build process, closes: #54583

 -- Stephen Zander <gibreel@debian.org>  Tue, 18 Apr 2000 23:58:23 -0700


