=== debian/control ===
Source: libgraphics-libplot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libplot-dev,
               xvfb,
               xauth,
               xfonts-base
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-libplot-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-libplot-perl.git
Homepage: https://metacpan.org/release/Graphics-Libplot/

Package: libgraphics-libplot-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Provides: libplot-perl
Description: Perl interface to libplot
 Graphics::Libplot provides a Perl interface to libplot from plotutils.
 Only the C library routines are available with this package.
