=== debian/watch ===
version=3
https://metacpan.org/release/Graphics-Libplot/   .+/Graphics-Libplot-v?(\d[\d.]*)\.tar\.gz
