## libgraphics-libplot-perl 2.2.3

=== debian/changelog ===
libgraphics-libplot-perl (2.2.3-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:58:51 +1100

libgraphics-libplot-perl (2.2.3-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:59 +0100

libgraphics-libplot-perl (2.2.3-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:42 +0100

libgraphics-libplot-perl (2.2.3-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:53:19 +0100

libgraphics-libplot-perl (2.2.3-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:07 +0100

libgraphics-libplot-perl (2.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 2.2.3.
  * Update doc-location.patch.
  * Drop no-dot-in-inc.patch, applied upstream.
  * New build dependency: libdevel-checklib-perl.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 17:49:48 +0100

libgraphics-libplot-perl (2.2.2-7) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Add patch to make tests pass without '.' in @INC. (Closes: #871732)
  * Add debian/tests/pkg-perl/smoke-files. The smoke tests needs
    additional files.
  * Change priority from extra to optional.
  * Declare compliance with Debian Policy 4.1.1.
  * Set bindnow linker flag in debian/rules.
  * Use HTTPS for a CPAN URL in debian/patches/doc-location.patch.
    Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:05:52 +0200
