## libgraphics-libplot-perl 2.2.4

=== debian/changelog ===
libgraphics-libplot-perl (2.2.4-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:56 +0200

libgraphics-libplot-perl (2.2.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.2.4.
  * Drop gcc-14.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 13:23:36 +0200

libgraphics-libplot-perl (2.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to drop nonsensical "constants" from .xs file.
    (Closes: #1075172)
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2024 01:11:47 +0200
