=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libgraphics-libplot-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdevel-checklib-perl (>= 1.14),
+               libdevel-checklib-perl,
                libplot-dev,
                perl-xs-dev,
                perl:native,
                xauth <!nocheck>,
                xfonts-base <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-libplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-libplot-perl.git
 Homepage: https://metacpan.org/release/Graphics-Libplot
